/* http://meyerweb.com/eric/tools/css/reset/
   v2.0-modified | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* make sure to set some focus styles for accessibility */
:focus {
  outline: 0; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
  -webkit-appearance: none;
  -moz-appearance: none; }

input[type=search] {
  -webkit-appearance: none;
  -moz-appearance: none;
  box-sizing: content-box; }

textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical; }

/**
 * Correct `inline-block` display not defined in IE 6/7/8/9 and Firefox 3.
 */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  max-width: 100%; }

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
 * Address styling not present in IE 7/8/9, Firefox 3, and Safari 4.
 * Known issue: no IE 6 support.
 */
[hidden] {
  display: none; }

/**
 * 1. Correct text resizing oddly in IE 6/7 when body `font-size` is set using
 *    `em` units.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
html {
  font-size: 100%;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -ms-text-size-adjust: 100%;
  /* 2 */ }

/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */
a:focus {
  outline: thin dotted; }

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
a:active,
a:hover {
  outline: 0; }

/**
 * 1. Remove border when inside `a` element in IE 6/7/8/9 and Firefox 3.
 * 2. Improve image quality when scaled in IE 7.
 */
img {
  border: 0;
  /* 1 */
  -ms-interpolation-mode: bicubic;
  /* 2 */ }

/**
 * Address margin not present in IE 6/7/8/9, Safari 5, and Opera 11.
 */
figure {
  margin: 0; }

/**
 * Correct margin displayed oddly in IE 6/7.
 */
form {
  margin: 0; }

/**
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/**
 * 1. Correct color not being inherited in IE 6/7/8/9.
 * 2. Correct text not wrapping in Firefox 3.
 * 3. Correct alignment displayed oddly in IE 6/7.
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  white-space: normal;
  /* 2 */
  *margin-left: -7px;
  /* 3 */ }

/**
 * 1. Correct font size not being inherited in all browsers.
 * 2. Address margins set differently in IE 6/7, Firefox 3+, Safari 5,
 *    and Chrome.
 * 3. Improve appearance and consistency in all browsers.
 */
button,
input,
select,
textarea {
  font-size: 100%;
  /* 1 */
  margin: 0;
  /* 2 */
  vertical-align: baseline;
  /* 3 */
  *vertical-align: middle;
  /* 3 */ }

/**
 * Address Firefox 3+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
button,
input {
  line-height: normal; }

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 6+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */
button,
select {
  text-transform: none; }

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Remove inner spacing in IE 7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE 6.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
  *overflow: visible;
  /* 4 */ }

/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
  cursor: default; }

/**
 * 1. Address box sizing set to content-box in IE 8/9.
 * 2. Remove excess padding in IE 8/9.
 * 3. Remove excess padding in IE 7.
 *    Known issue: excess padding remains in IE 6.
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
  *height: 13px;
  /* 3 */
  *width: 13px;
  /* 3 */ }

/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  /* 2 */
  box-sizing: content-box; }

/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * Remove inner padding and border in Firefox 3+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/**
 * 1. Remove default vertical scrollbar in IE 6/7/8/9.
 * 2. Improve readability and alignment in all browsers.
 */
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */ }

/**
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0; }

html,
button,
input,
select,
textarea {
  color: #222; }

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none; }

::selection {
  background: #b3d4fc;
  text-shadow: none; }

img {
  vertical-align: middle; }

fieldset {
  border: 0;
  margin: 0;
  padding: 0; }

textarea {
  resize: vertical; }

.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0; }

@font-face {
  font-family: 'Neutraface';
  src: url("../fonts/Neutraface2Display-Light.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'Neutraface-Bold';
  src: url("../fonts/Neutraface2Display-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal; }

@font-face {
  font-family: 'Playfair';
  src: url("../fonts/PlayfairDisplay-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal; }

* {
  box-sizing: border-box; }

ul {
  padding-left: 0; }

li {
  list-style: none; }

a {
  text-decoration: none; }

body {
  margin: 0;
  padding: 0;
  font-family: "Neutraface", sans-serif;
  font-style: 14px;
  background-color: #fff; }

a {
  transition: color 0.8s ease-in-out;
  transition: background 0.8s ease-in-out; }

.container {
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
  position: relative;
  z-index: 3; }

.social-icon {
  width: 24px;
  height: 24px;
  display: inline-block; }
  .social-icon--facebook {
    background: url(../images/facebook.svg) no-repeat;
    background-size: cover; }
  .social-icon--instagram {
    background: url(../images/instagram.svg) no-repeat;
    background-size: cover; }

.custom-input {
  font-family: "Neutraface", sans-serif;
  width: 100%;
  height: 51px;
  padding: 16px 20px;
  background: #ffffff;
  border: 1px solid rgba(103, 99, 99, 0.3);
  font-weight: bold;
  font-size: 16px;
  line-height: 19px;
  letter-spacing: 1px;
  color: #000; }
  .custom-input::-moz-placeholder {
    color: rgba(103, 99, 99, 0.5); }
  .custom-input:-ms-input-placeholder {
    color: rgba(103, 99, 99, 0.5); }
  .custom-input::placeholder {
    color: rgba(103, 99, 99, 0.5); }

/* Scrollbar Styling */
::-webkit-scrollbar {
  width: 5px;
  height: 5px; }

::-webkit-scrollbar-track {
  background-color: #e9e9e9;
  border-radius: 10px; }

::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: #c4c4c4; }

.modal {
  width: 100%;
  min-height: 100vh;
  overflow-y: auto;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 100;
  align-items: center;
  justify-content: center;
  padding: 57px;
  background: rgba(78, 67, 67, 0.6);
  -webkit-backdrop-filter: blur(28px);
          backdrop-filter: blur(28px); }
  .modal.open {
    display: flex; }
  .modal__wrapper {
    max-width: 1440px;
    width: 100%;
    margin: 0 auto; }
  .modal__body {
    display: flex;
    justify-content: center; }
  .modal .icon-button--login {
    position: absolute; }
    @media (min-width: 611px) {
      .modal .icon-button--login {
        display: none; } }
    @media (min-width: 0px) and (max-width: 610px) {
      .modal .icon-button--login {
        font-weight: bold;
        font-size: 12px;
        line-height: 139.99%;
        left: 16px;
        top: 37px; } }
  .modal__close {
    display: inline-block;
    position: absolute;
    top: 57px;
    z-index: 2;
    background: url("../images/close.svg") no-repeat center center/cover; }
    .modal__close:hover {
      cursor: pointer; }
    @media (min-width: 1025px) {
      .modal__close {
        width: 34px;
        height: 34px;
        right: 133px;
        top: 57px; } }
    @media (min-width: 611px) and (max-width: 1024px) {
      .modal__close {
        width: 20px;
        height: 20px;
        right: 64px;
        top: 33px; } }
    @media (min-width: 0px) and (max-width: 610px) {
      .modal__close {
        width: 17px;
        height: 17px;
        right: 16px;
        top: 37px; } }

.large-search {
  display: flex;
  align-items: center;
  width: 100%;
  max-width: 740px; }
  .large-search input {
    border: none;
    outline: none;
    background: transparent;
    height: 40px;
    max-width: 675px;
    width: 100%;
    padding: 8px 0;
    border-bottom: 2px solid #ffffff;
    font-family: "Neutraface", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 32px;
    line-height: 38px;
    letter-spacing: 0.01em;
    color: #ffffff; }
    @media (min-width: 0px) and (max-width: 610px) {
      .large-search input {
        font-size: 24px;
        line-height: 29px; } }
    .large-search input::-moz-placeholder {
      color: #ffffff; }
    .large-search input:-ms-input-placeholder {
      color: #ffffff; }
    .large-search input::placeholder {
      color: #ffffff; }
  .large-search button {
    margin-left: 24px;
    border: none;
    outline: none;
    width: 40px;
    height: 40px;
    background: transparent url(../images/icon-search.svg) no-repeat center center/contain; }
    @media (min-width: 0px) and (max-width: 610px) {
      .large-search button {
        width: 24px;
        height: 24px;
        margin-left: 8px; } }

.languages {
  display: flex;
  justify-content: space-between;
  max-width: 700px;
  width: 100%; }
  @media (min-width: 0px) and (max-width: 610px) {
    .languages {
      flex-direction: column; } }
  .languages__item {
    background: transparent;
    border: none;
    outline: none;
    display: flex;
    flex-direction: column;
    align-items: center; }
    @media (min-width: 0px) and (max-width: 610px) {
      .languages__item:not(:first-of-type) {
        margin-top: 48px; } }
  .languages__icon {
    width: 116px;
    height: 72px;
    background-repeat: no-repeat;
    background-size: cover; }
  .languages__text {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    letter-spacing: 0.01em;
    text-transform: uppercase;
    color: #ffffff;
    margin-top: 24px; }

.cover-block {
  width: 100%;
  height: 100vh;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
  z-index: 1; }
  .cover-block:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) -107.29%, rgba(0, 0, 0, 0.8) 100%);
    z-index: 2; }
  .cover-block .header {
    position: relative;
    z-index: 3;
    display: flex;
    align-items: center; }
    @media (min-width: 1025px) {
      .cover-block .header {
        padding: 24px 40px;
        justify-content: space-between; } }
    @media (min-width: 611px) and (max-width: 1024px) {
      .cover-block .header {
        padding: 24px 64px; } }
    @media (min-width: 0px) and (max-width: 1024px) {
      .cover-block .header {
        padding: 24px 18px; } }
    .cover-block .header .logo {
      display: block; }
      @media (min-width: 611px) {
        .cover-block .header .logo {
          width: 125px;
          height: 39px;
          background: url("../images/logo.svg");
          background-repeat: no-repeat;
          background-position: center center;
          background-size: cover; } }
      @media (min-width: 0px) and (max-width: 610px) {
        .cover-block .header .logo {
          height: 40px;
          width: 40px;
          background: url("../images/logo-mobile.svg");
          background-repeat: no-repeat;
          background-position: center center;
          background-size: contain; } }
    .cover-block .header__btn-group {
      display: flex;
      align-items: center; }
      @media (min-width: 0px) and (max-width: 1024px) {
        .cover-block .header__btn-group {
          margin-left: auto; } }
      @media (min-width: 1025px) {
        .cover-block .header__btn-group button:not(:last-child) {
          margin-left: 16px; } }
      @media (min-width: 1025px) {
        .cover-block .header__btn-group button:last-child {
          margin-left: 32px; } }
      @media (min-width: 0px) and (max-width: 1024px) {
        .cover-block .header__btn-group button:not(:first-child) {
          margin-left: 16px; } }
      @media (min-width: 0px) and (max-width: 610px) {
        .cover-block .header__btn-group .icon-button--login {
          display: none; } }
  .cover-block__text-block {
    color: #FFFFFF;
    font-style: normal;
    position: relative;
    z-index: 3;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 70%; }
    .cover-block__text-block .title,
    .cover-block__text-block .subtitle {
      font-weight: bold; }
    .cover-block__text-block .title {
      font-family: 'Playfair Display', serif;
      letter-spacing: 0.01em; }
      @media (min-width: 611px) {
        .cover-block__text-block .title {
          font-size: 80px;
          line-height: 107px; } }
      @media (min-width: 0px) and (max-width: 610px) {
        .cover-block__text-block .title {
          font-size: 64px;
          line-height: 85px; } }
    .cover-block__text-block .subtitle {
      line-height: 24px;
      letter-spacing: 0.6em;
      text-transform: uppercase; }
      @media (min-width: 611px) {
        .cover-block__text-block .subtitle {
          font-size: 12px; } }
      @media (min-width: 0px) and (max-width: 610px) {
        .cover-block__text-block .subtitle {
          font-size: 10px; } }
    .cover-block__text-block .text {
      max-width: 318px;
      width: 100%;
      font-weight: bold;
      line-height: 139.99%;
      text-align: center;
      letter-spacing: 0.01em;
      margin-top: 24px; }
      @media (min-width: 611px) {
        .cover-block__text-block .text {
          font-size: 18px; } }
      @media (min-width: 0px) and (max-width: 610px) {
        .cover-block__text-block .text {
          font-size: 14px; } }
  .cover-block .burger {
    width: 18px;
    height: 18px;
    display: flex;
    flex-direction: column;
    justify-content: space-around; }
    .cover-block .burger span {
      display: block;
      width: 100%;
      height: 1px;
      background: #FAE9D5; }
    .cover-block .burger:hover {
      cursor: pointer; }
    @media (min-width: 1025px) {
      .cover-block .burger {
        display: none; } }
    @media (min-width: 611px) and (max-width: 1024px) {
      .cover-block .burger {
        margin-left: 32px; } }
    @media (min-width: 0px) and (max-width: 610px) {
      .cover-block .burger {
        margin-left: 18px; } }

.no-fontface .nav .icon-menu {
  display: none; }

.menu {
  position: relative;
  z-index: 1;
  border: 0;
  margin: 0 auto;
  display: flex;
  align-items: center;
  max-width: 675px;
  width: 100%; }
  @media (min-width: 0px) and (max-width: 1024px) {
    .menu {
      display: none; } }
  .menu li {
    text-align: center;
    position: relative; }
    .menu li a {
      display: block;
      font-family: 'Neutraface-Bold', sans-serif;
      font-style: normal;
      font-weight: 600;
      font-size: 14px;
      line-height: 139.99%;
      letter-spacing: 0.01em;
      text-transform: uppercase;
      color: #fff;
      margin: 0 32px; }
    .menu li:hover a {
      text-decoration: none;
      cursor: pointer; }
    .menu li ul.sub-menu li a {
      font-size: 12px;
      line-height: 14px;
      display: block;
      min-width: 140px;
      padding: 12px 0; }

.menu li ul.sub-menu,
.menu li ul.children {
  display: none;
  position: absolute;
  top: 0;
  padding-top: 36px; }
  .menu li ul.sub-menu:before,
  .menu li ul.children:before {
    content: '';
    width: 100%;
    height: 1px;
    background-color: #fff;
    position: absolute;
    top: 24px; }

.menu-item:hover ul.sub-menu {
  display: flex; }

.icon-button {
  font-family: 'Neutraface', sans-serif;
  border: none;
  outline: none;
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: cover;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 139.99%;
  letter-spacing: 0.01em;
  text-transform: uppercase;
  color: #FFFFFF; }
  .icon-button--search {
    width: 18px;
    height: 18px;
    background-image: url(../images/icon-search.svg); }
  .icon-button--cart {
    width: 18px;
    height: 18px;
    background-image: url(../images/icon-cart.svg); }
  .icon-button--flag {
    width: 32px;
    height: 21px;
    background-image: url(../images/icon-flag-au.svg); }

.button {
  font-family: 'Neutraface', sans-serif;
  padding: 16px 36px;
  border: none;
  transition: opacity 0.4s ease-in-out;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 19px;
  letter-spacing: 0.01em;
  text-transform: uppercase;
  color: #FFFFFF; }
  .button:hover {
    opacity: 0.9; }
  .button--dark {
    background: #2D2929; }
  .button--gold {
    background: #C19E6A; }

.section {
  position: relative; }
  .section__row {
    display: flex;
    width: 100%; }
    @media (min-width: 0px) and (max-width: 610px) {
      .section__row {
        flex-direction: column; } }
    .section__row--space {
      justify-content: space-between; }
    .section__row--align-center {
      align-items: center; }
  .section__title {
    font-family: 'Playfair Display', serif;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 0.01em;
    color: #000000; }
    .section__title .subtitle {
      font-family: 'Neutraface', sans-serif;
      font-size: 20px;
      line-height: 24px;
      color: #2D2929;
      display: block;
      margin-top: 8px; }
    @media (min-width: 1025px) {
      .section__title {
        font-size: 48px;
        margin-bottom: 32px;
        line-height: 1; } }
    @media (min-width: 611px) and (max-width: 1024px) {
      .section__title {
        font-size: 40px;
        line-height: 53px;
        margin-bottom: 16px; } }
    @media (min-width: 0px) and (max-width: 610px) {
      .section__title {
        font-size: 32px;
        line-height: 43px;
        margin-bottom: 16px; } }
  .section p {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: 0.01em;
    color: #000000; }
    @media (min-width: 1025px) {
      .section p:not(:first-of-type) {
        margin-top: 24px; } }
    @media (min-width: 0px) and (max-width: 1024px) {
      .section p:not(:first-of-type) {
        margin-top: 16px; } }
  .section .text-block .price {
    display: block;
    font-style: normal;
    font-weight: bold;
    font-size: 32px;
    line-height: 38px;
    letter-spacing: 0.01em;
    color: #000000;
    margin-top: 24px; }
  .section .text-block .button {
    margin-top: 8px; }
  .section--top {
    position: relative; }
    @media (min-width: 769px) {
      .section--top {
        background: linear-gradient(to right, #fff 24.99%, #F7ECEC 25%); } }
    @media (min-width: 611px) and (max-width: 768px) {
      .section--top {
        background: linear-gradient(to right, #fff 21.99%, #F7ECEC 22%); } }
    @media (min-width: 611px) {
      .section--top {
        padding: 0 48px; } }
    @media (min-width: 0px) and (max-width: 610px) {
      .section--top {
        padding: 0 24px 93px 24px;
        background: linear-gradient(to right, #fff 21.99%, #F7ECEC 22%); } }
    @media (min-width: 769px) {
      .section--top .text-block {
        padding: 93px 0 84px 0;
        margin-left: 25%; } }
    @media (min-width: 611px) and (max-width: 768px) {
      .section--top .text-block {
        padding: 58px 0 94px 24px; } }
    @media (min-width: 1025px) {
      .section--top .text-block p {
        max-width: 500px; } }
    @media (min-width: 611px) and (max-width: 1024px) {
      .section--top .text-block p {
        max-width: 325px; } }
    @media (min-width: 0px) and (max-width: 610px) {
      .section--top .text-block p {
        max-width: 278px; } }
    .section--top .img-absolute {
      position: relative;
      z-index: 2; }
      @media (min-width: 769px) {
        .section--top .img-absolute {
          margin-top: -78px;
          margin-left: 55%; } }
      @media (min-width: 611px) and (max-width: 768px) {
        .section--top .img-absolute {
          margin-top: -68px;
          margin-left: 10%;
          width: 205px;
          height: 398px; } }
      @media (min-width: 0px) and (max-width: 610px) {
        .section--top .img-absolute {
          width: 141px;
          height: 274px;
          margin-top: -106px;
          margin-left: calc(50% - 46px); } }
  .section--video .video_wrapper {
    width: 100%;
    border-radius: 1px;
    position: relative;
    background-color: #000; }
    @media (min-width: 1025px) {
      .section--video .video_wrapper {
        height: 540px;
        margin: 0 auto; } }
    @media (min-width: 0px) and (max-width: 1024px) {
      .section--video .video_wrapper {
        margin-left: auto;
        margin-right: auto;
        height: 270px; } }
  .section--video .videoIframe {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: transparent; }
  .section--video .videoPoster {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-size: cover;
    border: none;
    text-indent: -999em;
    overflow: hidden;
    opacity: 1;
    transition: opacity 800ms, height 0s;
    transition-delay: 0s, 0s; }
  .section--video .videoPoster:hover {
    cursor: pointer; }
  .section--video .videoPoster:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    background: #000000;
    border-radius: 100%;
    transform: translate(-50%, -50%);
    width: 70px;
    height: 70px; }
  .section--video .videoPoster:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 0;
    height: 0;
    transform: translate(-33%, -50%);
    width: 32px;
    height: 32px;
    background: url(../images/play.svg) no-repeat center center; }
  .section--video .videoWrapperActive .videoPoster {
    opacity: 0;
    height: 0;
    transition-delay: 0s, 800ms; }
  .section--subscribe {
    padding: 81px 0;
    background: linear-gradient(255.31deg, #F1EBEB 49.87%, #F7ECEC 99.39%); }
    @media (min-width: 0px) and (max-width: 610px) {
      .section--subscribe {
        padding-left: 16px;
        padding-right: 16px; } }
    .section--subscribe .custom-input {
      max-width: 371px; }
    @media (min-width: 611px) {
      .section--subscribe .button {
        margin-left: -12px; } }
    @media (min-width: 0px) and (max-width: 610px) {
      .section--subscribe .button {
        margin-top: 16px; } }
  .section--logos {
    background: #F0F0F0;
    padding: 32px 0; }
    @media (min-width: 0px) and (max-width: 610px) {
      .section--logos {
        padding: 32px 24px; } }
    .section--logos .brands {
      display: flex;
      align-items: center; }
      @media (min-width: 1025px) {
        .section--logos .brands {
          justify-content: space-between; } }
      @media (min-width: 611px) and (max-width: 1024px) {
        .section--logos .brands {
          padding: 32px 64px; } }
      @media (min-width: 0px) and (max-width: 1024px) {
        .section--logos .brands {
          flex-wrap: wrap;
          justify-content: space-evenly; } }
      .section--logos .brands-item {
        text-align: center; }
        @media (min-width: 0px) and (max-width: 1024px) {
          .section--logos .brands-item {
            width: calc(100% / 3); } }
        @media (min-width: 611px) and (max-width: 1024px) {
          .section--logos .brands-item:nth-child(4), .section--logos .brands-item:nth-child(5) {
            margin-top: 32px; } }
        @media (min-width: 0px) and (max-width: 610px) {
          .section--logos .brands-item:nth-child(4), .section--logos .brands-item:nth-child(5) {
            margin-top: 12px; } }
      .section--logos .brands img {
        -o-object-fit: contain;
           object-fit: contain;
        opacity: 0.3; }
        @media (min-width: 0px) and (max-width: 611px) {
          .section--logos .brands img {
            height: 32px; } }
        .section--logos .brands img:hover {
          opacity: 1; }
  @media (min-width: 0px) and (max-width: 610px) {
    .section--capsule {
      padding: 0 16px; } }
  @media (min-width: 0px) and (max-width: 610px) {
    .section--capsule .section__title {
      max-width: 260px; } }
  .section--capsule .text-block {
    max-width: 500px;
    padding: 92px 0; }
    @media (min-width: 611px) {
      .section--capsule .text-block button.discover-btn {
        margin-top: 76px; } }
    @media (min-width: 0px) and (max-width: 610px) {
      .section--capsule .text-block button.discover-btn {
        margin-top: 32px; } }
    @media (min-width: 611px) and (max-width: 1024px) {
      .section--capsule .text-block {
        padding-left: 64px; } }
    @media (min-width: 611px) and (max-width: 1024px) {
      .section--capsule .text-block p {
        max-width: 320px; } }
  .section--capsule .capsule__picture {
    width: calc(100% - 700px);
    background: url("../images/bg_3.png") no-repeat center center/cover; }
    @media (min-width: 611px) and (max-width: 1024px) {
      .section--capsule .capsule__picture {
        width: 50%;
        height: 325px; } }
    @media (min-width: 611px) {
      .section--capsule .capsule__picture--mobile {
        display: none; } }
    @media (min-width: 0px) and (max-width: 610px) {
      .section--capsule .capsule__picture--mobile {
        height: 318px;
        width: 100%;
        margin-bottom: 24px; } }
    @media (min-width: 0px) and (max-width: 610px) {
      .section--capsule .capsule__picture:not(.capsule__picture--mobile) {
        display: none; } }
  .section--capsule .benefits-row {
    display: flex;
    margin-top: 40px; }
    @media (min-width: 0px) and (max-width: 610px) {
      .section--capsule .benefits-row {
        justify-content: space-between; } }
    .section--capsule .benefits-row__item {
      display: flex;
      align-items: center; }
      @media (min-width: 0px) and (max-width: 610px) {
        .section--capsule .benefits-row__item {
          flex-direction: column; } }
      @media (min-width: 611px) {
        .section--capsule .benefits-row__item:not(:first-child) {
          margin-left: 56px; } }
    .section--capsule .benefits-row__icon {
      width: 56px;
      height: 56px;
      background: #C19E6A;
      border-radius: 56px;
      background-repeat: no-repeat;
      background-position: center center; }
      .section--capsule .benefits-row__icon--peel {
        background-image: url(../images/peel-icon.svg); }
      .section--capsule .benefits-row__icon--empty {
        background-image: url(../images/empty-icon.svg); }
      .section--capsule .benefits-row__icon--recycle {
        background-image: url(../images/recycle-icon.svg); }
    .section--capsule .benefits-row__text {
      font-style: normal;
      font-weight: bold;
      font-size: 14px;
      line-height: 140%;
      letter-spacing: 0.01em;
      text-transform: uppercase;
      color: #C19E6A; }
      @media (min-width: 611px) {
        .section--capsule .benefits-row__text {
          margin-left: 16px; } }
      @media (min-width: 0px) and (max-width: 610px) {
        .section--capsule .benefits-row__text {
          margin-top: 8px; } }
  .section--benefits {
    padding: 93px 0; }
    @media (min-width: 0px) and (max-width: 1024px) {
      .section--benefits .section__title {
        text-align: center; } }
    @media (min-width: 611px) and (max-width: 1024px) {
      .section--benefits .text-block__row {
        display: flex;
        flex-direction: column;
        padding: 0 64px; } }
    @media (min-width: 0px) and (max-width: 611px) {
      .section--benefits .text-block__row {
        padding: 0 16px; } }
    .section--benefits .video-block {
      position: relative;
      background: #C19E6A; }
      .section--benefits .video-block video {
        width: 100%;
        height: 300px;
        position: relative; }
        @media (min-width: 1025px) {
          .section--benefits .video-block video {
            margin: 42px 38px 26px 60px; } }
        @media (min-width: 611px) and (max-width: 1024px) {
          .section--benefits .video-block video {
            margin: 24px 0px; } }
        @media (min-width: 0px) and (max-width: 610px) {
          .section--benefits .video-block video {
            height: 148px; } }
      @media (min-width: 1025px) {
        .section--benefits .video-block {
          width: calc(100% - 700px);
          height: 446px; } }
      @media (min-width: 611px) and (max-width: 1024px) {
        .section--benefits .video-block {
          width: 100%;
          height: 398px; } }
      @media (min-width: 0px) and (max-width: 610px) {
        .section--benefits .video-block {
          width: 100%;
          height: 190px; } }
      @media (min-width: 1025px) {
        .section--benefits .video-block--mobile {
          display: none; } }
      @media (min-width: 0px) and (max-width: 1024px) {
        .section--benefits .video-block:not(.video-block--mobile) {
          display: none; } }
      .section--benefits .video-block:before {
        content: '';
        display: block;
        position: absolute;
        background: url("../images/milkshake.svg") no-repeat center center/cover;
        z-index: 3; }
        @media (min-width: 1025px) {
          .section--benefits .video-block:before {
            width: 136px;
            height: 221px;
            right: -75px;
            top: -85px; } }
        @media (min-width: 611px) and (max-width: 1024px) {
          .section--benefits .video-block:before {
            width: 103px;
            height: 167px;
            right: 18px;
            top: -57px; } }
        @media (min-width: 0px) and (max-width: 610px) {
          .section--benefits .video-block:before {
            display: none; } }
      .section--benefits .video-block__cover {
        height: 368px;
        width: 100%;
        background: url("../images/bg_2.png") no-repeat center center/cover; }
      .section--benefits .video-block__play {
        background: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-left: auto;
        font-style: normal;
        font-weight: bold;
        font-size: 14px;
        line-height: 140%;
        letter-spacing: 0.01em;
        text-transform: uppercase;
        color: #000000;
        margin-top: -4px; }
        @media (min-width: 1025px) {
          .section--benefits .video-block__play {
            width: 50%;
            height: 78px; } }
        @media (min-width: 611px) and (max-width: 1024px) {
          .section--benefits .video-block__play {
            width: 268px;
            height: 50px; } }
        @media (min-width: 0px) and (max-width: 610px) {
          .section--benefits .video-block__play {
            width: 170px;
            height: 24px;
            font-size: 8px;
            margin-top: 15px; } }
      .section--benefits .video-block__play-btn {
        border: none;
        outline: none;
        background: url("../images/animation_200_kivpnkno.svg") no-repeat center center/cover;
        margin-right: 8px; }
        @media (min-width: 1025px) {
          .section--benefits .video-block__play-btn {
            width: 78px;
            height: 78px; } }
        @media (min-width: 611px) and (max-width: 1024px) {
          .section--benefits .video-block__play-btn {
            width: 40px;
            height: 40px; } }
        @media (min-width: 0px) and (max-width: 610px) {
          .section--benefits .video-block__play-btn {
            width: 24px;
            height: 24px; } }
    @media (min-width: 1025px) {
      .section--benefits .text-block {
        max-width: 515px; } }
    @media (min-width: 611px) and (max-width: 1024px) {
      .section--benefits .text-block__item {
        max-width: 100%;
        margin-top: 32px; } }
    @media (min-width: 0px) and (max-width: 610px) {
      .section--benefits .text-block__item {
        margin-top: 22px; } }
    .section--benefits .benefits-row {
      display: flex; }
      @media (min-width: 1025px) {
        .section--benefits .benefits-row {
          margin-top: 50px; } }
      @media (min-width: 611px) and (max-width: 1024px) {
        .section--benefits .benefits-row {
          flex-wrap: wrap;
          justify-content: center; } }
      @media (min-width: 0px) and (max-width: 611px) {
        .section--benefits .benefits-row {
          justify-content: center;
          flex-wrap: wrap;
          margin-top: 24px; } }
      .section--benefits .benefits-row__item {
        display: flex;
        align-items: center; }
        @media (min-width: 611px) and (max-width: 1024px) {
          .section--benefits .benefits-row__item {
            margin-top: 28px; } }
        @media (min-width: 1025px) {
          .section--benefits .benefits-row__item:not(:first-child) {
            margin-left: 18px; } }
        @media (min-width: 611px) and (max-width: 1024px) {
          .section--benefits .benefits-row__item:not(:first-child) {
            margin-left: 32px; } }
        @media (min-width: 0px) and (max-width: 610px) {
          .section--benefits .benefits-row__item {
            width: calc(100% / 3 - 14px);
            padding-top: 16px; } }
      .section--benefits .benefits-row__icon {
        width: 86px;
        height: 105px;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: contain; }
  @media (min-width: 611px) {
    .section--brands {
      background: linear-gradient(to right, #4E4343 34.99%, #ffffff 35%); } }
  @media (min-width: 0px) and (max-width: 610px) {
    .section--brands {
      padding: 0 16px; } }
  .section--brands .picture-block {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: relative; }
    @media (min-width: 1025px) {
      .section--brands .picture-block {
        width: calc(100% - 800px);
        height: 519px;
        margin-left: 5%; } }
    @media (min-width: 611px) and (max-width: 1024px) {
      .section--brands .picture-block {
        width: 295px;
        height: 271px; } }
    @media (min-width: 0px) and (max-width: 610px) {
      .section--brands .picture-block {
        display: none; } }
    .section--brands .picture-block:before {
      content: '';
      position: absolute;
      width: 1px;
      height: 230px;
      background: linear-gradient(to top, #ffffff 70.99%, #4E4343 71%); }
      @media (min-width: 1025px) {
        .section--brands .picture-block:before {
          left: -56px;
          top: -31%; } }
      @media (min-width: 611px) and (max-width: 1024px) {
        .section--brands .picture-block:before {
          left: 42px;
          top: -59%; } }
      @media (min-width: 0px) and (max-width: 610px) {
        .section--brands .picture-block:before {
          display: none; } }
  @media (min-width: 0px) and (max-width: 610px) {
    .section--brands .picture-block--mobile {
      height: 271px;
      width: 100%;
      background-size: contain;
      margin-bottom: 24px; } }
  .section--brands .text-block {
    padding-bottom: 93px; }
    @media (min-width: 1025px) {
      .section--brands .text-block {
        max-width: 500px; } }
    @media (min-width: 611px) and (max-width: 1024px) {
      .section--brands .text-block {
        max-width: 50%;
        padding-right: 64px; } }
    .section--brands .text-block .button {
      margin-top: 40px; }
  .section--brands .section__row {
    padding-top: 93px; }
  .section--guide {
    padding: 24px 0;
    background: #4E4343; }
  @media (min-width: 0px) and (max-width: 610px) {
    .section--machine {
      padding: 48px 24px 48px 16px; } }
  .section--machine:before {
    content: ''; }
    @media (min-width: 611px) {
      .section--machine:before {
        height: 100%;
        width: 32%;
        background: linear-gradient(#4E4343 60.99%, #F7ECEC 61%);
        position: absolute;
        right: 0; } }
  @media (min-width: 1025px) {
    .section--machine .section__title {
      max-width: 474px; } }
  @media (min-width: 611px) and (max-width: 1024px) {
    .section--machine .section__title {
      max-width: 280px; } }
  @media (min-width: 611px) and (max-width: 1024px) {
    .section--machine .section__row--align-center {
      align-items: flex-start; } }
  @media (min-width: 611px) and (max-width: 1024px) {
    .section--machine .benefits {
      width: 50%;
      padding: 40px 0 93px 64px; } }
  .section--machine .benefits__list {
    display: flex;
    flex-wrap: wrap; }
    @media (min-width: 0px) and (max-width: 1024px) {
      .section--machine .benefits__list {
        flex-direction: column; } }
  .section--machine .benefits__list-item {
    display: flex; }
    @media (min-width: 1025px) {
      .section--machine .benefits__list-item {
        width: 50%; } }
    @media (min-width: 1025px) {
      .section--machine .benefits__list-item:not(:first-child):not(:nth-child(2)) {
        margin-top: 32px; } }
    @media (min-width: 0px) and (max-width: 1024px) {
      .section--machine .benefits__list-item:not(:first-child) {
        margin-top: 24px; } }
    @media (min-width: 0px) and (max-width: 1024px) {
      .section--machine .benefits__list-item:first-child {
        margin-top: 8px; } }
  .section--machine .benefits__icon {
    display: block;
    width: 48px;
    height: 48px;
    background: #4E4343;
    border-radius: 48px;
    background-repeat: no-repeat;
    background-position: center center; }
  .section--machine .benefits__description {
    margin-left: 16px; }
    .section--machine .benefits__description span {
      display: block;
      color: #2D2929;
      line-height: 24px; }
    .section--machine .benefits__description .title {
      font-weight: bold;
      font-size: 20px; }
    .section--machine .benefits__description .text {
      font-weight: normal;
      font-size: 18px; }
  .section--machine .picture {
    position: relative;
    background: url(../images/machine_2.png) no-repeat center center/cover; }
    .section--machine .picture:before {
      content: '';
      position: absolute;
      height: 1px;
      width: 250px;
      background: linear-gradient(to right, #4E4343 30.99%, #F7ECEC 31%);
      z-index: 2; }
      @media (min-width: 1025px) {
        .section--machine .picture:before {
          top: 75px;
          left: 12%; } }
      @media (min-width: 611px) and (max-width: 1024px) {
        .section--machine .picture:before {
          top: 0px;
          left: 16%; } }
      @media (min-width: 0px) and (max-width: 610px) {
        .section--machine .picture:before {
          display: none; } }
    @media (min-width: 1025px) {
      .section--machine .picture {
        height: 768px;
        width: calc(100% - 700px); } }
    @media (min-width: 611px) and (max-width: 1024px) {
      .section--machine .picture {
        height: 365px;
        width: 365px;
        margin-top: 93px; } }
    @media (min-width: 0px) and (max-width: 610px) {
      .section--machine .picture {
        display: none; } }

.subscribe {
  text-align: center; }
  .subscribe__title {
    font-family: 'Playfair Display', serif;
    font-weight: bold;
    font-size: 32px;
    line-height: 43px;
    letter-spacing: 0.01em;
    text-transform: uppercase;
    color: #000000; }
  .subscribe__subtitle, .subscribe__text {
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 1px;
    color: #000000; }
  .subscribe__subtitle {
    margin-top: 24px; }
  .subscribe__text {
    margin-top: 8px; }
  .subscribe__form {
    margin-top: 32px; }

.mobile-menu {
  width: 100%;
  display: flex;
  flex-direction: column; }
  .mobile-menu > li {
    padding-bottom: 8px; }
    .mobile-menu > li:not(:first-of-type) {
      margin-top: 24px; }
    .mobile-menu > li a {
      font-style: normal;
      font-weight: bold;
      font-size: 14px;
      line-height: 139.99%;
      letter-spacing: 0.01em;
      text-transform: uppercase;
      color: #FFFFFF; }
    .mobile-menu > li .sub-menu {
      display: none;
      padding-top: 16px;
      border-top: 1px solid #fff; }
      @media (min-width: 611px) and (max-width: 1024px) {
        .mobile-menu > li .sub-menu > li {
          display: inline-block; } }
      @media (min-width: 0px) and (max-width: 610px) {
        .mobile-menu > li .sub-menu > li {
          display: block; } }
      .mobile-menu > li .sub-menu > li a {
        font-weight: bold;
        font-size: 10px;
        line-height: 12px;
        letter-spacing: 0.01em;
        text-transform: uppercase;
        color: #FFFFFF; }
      @media (min-width: 611px) and (max-width: 1024px) {
        .mobile-menu > li .sub-menu > li:not(:first-of-type) {
          margin-left: 54px; } }
      @media (min-width: 0px) and (max-width: 610px) {
        .mobile-menu > li .sub-menu > li:not(:first-of-type) {
          margin-top: 16px; } }

@media (min-width: 611px) and (max-width: 1024px) {
  .guide {
    padding: 24px 64px; } }

@media (min-width: 0px) and (max-width: 610px) {
  .guide {
    padding: 24px 16px; } }

.guide__header {
  padding-right: 32px; }
  .guide__header .title {
    font-family: 'Playfair Display', serif;
    font-weight: bold;
    font-size: 32px;
    line-height: 43px;
    letter-spacing: 0.01em;
    color: #FFFFFF; }
  .guide__header .text {
    font-family: 'Neutraface', sans-serif;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 1px;
    color: #FFFFFF;
    padding-top: 8px; }

.guide__cards {
  display: flex;
  align-items: center; }
  @media (min-width: 0px) and (max-width: 1024px) {
    .guide__cards {
      flex-wrap: wrap; } }

.guide__item {
  width: 100%; }
  @media (min-width: 1025px) {
    .guide__item {
      max-width: calc(100% / 4 - 18px); } }
  @media (min-width: 611px) and (max-width: 1024px) {
    .guide__item {
      max-width: calc(100% / 2 - 18px); } }
  @media (min-width: 0px) and (max-width: 610px) {
    .guide__item {
      width: 100%; } }
  @media (min-width: 611px) and (max-width: 1024px) {
    .guide__item:not(:first-child):not(:nth-child(2)) {
      margin-top: 24px; } }
  @media (min-width: 0px) and (max-width: 610px) {
    .guide__item:not(:first-child) {
      margin-top: 24px; } }

@media (min-width: 1025px) {
  .guide__card:not(:first-of-type) {
    margin-left: 32px; } }

@media (min-width: 611px) and (max-width: 1024px) {
  .guide__card:not(:nth-child(odd)) {
    margin-left: 32px; } }

.guide__picture {
  width: 100%;
  height: 129px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-color: #fff; }

.guide__go {
  display: flex;
  align-items: baseline;
  padding: 16px;
  background: #fff; }
  .guide__go span {
    font-family: 'Neutraface', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: 0.01em;
    text-transform: uppercase;
    color: #4E4343; }
  .guide__go .icon-button--more {
    color: #4E4343;
    font-size: 24px;
    line-height: 1; }
  .guide__go:hover {
    cursor: pointer; }
    .guide__go:hover span {
      text-decoration: underline; }

.footer {
  width: 100%;
  background-color: #fff;
  position: relative; }
  @media (min-width: 1025px) {
    .footer {
      height: 292px; } }
  .footer:before {
    content: '';
    width: 100%;
    position: absolute;
    bottom: 32px;
    height: 1px;
    background-color: #F1F1F1; }
  .footer__row {
    display: flex;
    justify-content: space-between;
    width: 100%; }
    @media (min-width: 1025px) {
      .footer__row {
        padding: 66px 0; } }
    @media (min-width: 611px) and (max-width: 1024px) {
      .footer__row {
        padding: 22px 48px; } }
    @media (min-width: 0px) and (max-width: 1024px) {
      .footer__row {
        flex-direction: column;
        align-items: stretch; } }
    @media (min-width: 0px) and (max-width: 610px) {
      .footer__row {
        padding: 22px 16px; } }
  .footer__logo {
    background: url(../images/espressotoria-logo.svg) no-repeat center center;
    background-size: cover; }
    @media (min-width: 1025px) {
      .footer__logo {
        width: 258px;
        height: 81px; } }
    @media (min-width: 0px) and (max-width: 1024px) {
      .footer__logo {
        width: 127px;
        height: 40px;
        margin-bottom: 24px; } }
  @media (min-width: 1025px) {
    .footer__menu {
      width: 70%; } }
  .footer__menu-item {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap; }
    @media (min-width: 611px) {
      .footer__menu-item {
        height: 148px; } }
    @media (min-width: 0px) and (max-width: 610px) {
      .footer__menu-item {
        height: 228px; } }
    .footer__menu-item li {
      padding-bottom: 18px; }
      .footer__menu-item li a {
        font-family: 'Neutraface', sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 11px;
        line-height: 19px;
        letter-spacing: 1px;
        text-transform: uppercase;
        color: #676363; }
        .footer__menu-item li a:hover {
          text-decoration: underline; }
      .footer__menu-item li .social-icon:not(:first-child) {
        margin-left: 32px; }
  .footer__copyright {
    font-style: normal;
    font-weight: bold;
    text-align: center;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: rgba(103, 99, 99, 0.5);
    padding: 8px 0 5px 0; }
    @media (min-width: 611px) {
      .footer__copyright {
        font-size: 10px;
        line-height: 19px; } }
    @media (min-width: 0px) and (max-width: 610px) {
      .footer__copyright {
        font-size: 7px;
        line-height: 19px; } }
